[@bigcommerce/checkout-sdk](../README.md) / CheckoutParams

# Interface: CheckoutParams

## Table of contents

### Properties

- [include](CheckoutParams.md#include)

## Properties

### include

• `Optional` **include**: [`CheckoutIncludes`](../enums/CheckoutIncludes.md)[] \| [`CheckoutIncludeParam`](../README.md#checkoutincludeparam)
